#banner{ background-image:url('../images/support-printer-bg.png'); background-repeat:no-repeat; background-position:center bottom; }
#banner h2{ color:#FFF; font-weight:300; font-size:38px; }
#banner img{ display:block; margin:0 auto; }

#support-section-1{ padding:55px 0; }
#support-section-1 h2{ margin:0; padding:0; font-weight:300; font-size:46px; color:#525252; }
#support-section-1 p{ font-size:20px; font-weight:300; line-height:1.8em; }

#support-section-2{ padding:55px 0; background:#dee9f6; }
#support-section-2 h2{ margin:0; padding:0; font-weight:300; font-size:48px; color:#5f799d; }
#support-section-2 span{ font-size:32px; }
#support-section-2 p{ color:#525252; font-size:20px; font-weight:300; line-height:1.5em; }

.table{ max-width:600px; margin:0 auto; }
.cell{ vertical-align:middle; text-align:center; }

#support-section-3{ padding:50px 0; border-top:1px solid #CCC; }
#support-section-3 h2{ color:#5f799d; font-weight:300; font-size:46px; margin:0; padding:0 0 20px 0; }

#accordion h3{ background-color:#92cb71; font-weight:300; color:#FFF; text-align:left; margin:0 0 1px 0; padding:14px 50px 14px 12px; cursor:pointer; outline:none; }
#accordion h3:hover{ background-color:#7bb45a; }
#accordion div{ background:#e6ecf3; margin:0 0 1px 0; padding:7px 20px; }
#accordion div p{ text-align:left; }
.ui-state-default{ background-image:url('../images/icon-open.png'); background-repeat:no-repeat; background-position:right center; }
.ui-accordion-header-active{ background-image:url('../images/icon-close.png'); background-repeat:no-repeat; background-position:right center; }

#custom-post-search{ background:#b4b4b4; padding:9px; margin:0 0 20px 0; border-radius:8px; -webkit-border-radius:8px; }
#custom-post-search .acps_keyword_input{ display:none; }
#custom-post-search p{ padding:0; margin:0; }
#custom-post-search .acps_text_input{ float:left; width:81.5%; padding:0; margin:0; border:none; padding:1%; border-radius:3px; -webkit-border-radius:3px; font-size:16px; }
#custom-post-search .acps_submit{ float:right; width:16%; padding:0; margin:0; border:none; padding:1%; border-radius:3px; -webkit-border-radius:3px; background:#333; color:#FFF; font-size:16px; cursor:pointer; }
#custom-post-search .acps_submit:hover{ opacity:0.7; }

#cnp-section-1 #custom-post-search{ background:#becada; }
#cnp-section-1 #custom-post-search .acps_text_input{ background:#f2f5f8; }
#cnp-section-1 #custom-post-search .acps_submit{ background:#5f799d; }

#driver-template-section{ padding:50px 0 65px; }
#driver-template-section h2{ margin:0; padding:0; font-weight:300; font-size:48px; color:#5f799d; text-align:center; }
#driver-template-section h3{ text-align:center; margin:0; padding:0; font-size:22px; color:#999; padding:0 0 27px 0; font-weight:400; }
.driver-template-entry{ background:#EFEFEF; padding:8px 10px; margin-top:3px; border-radius:6px; -webkit-border-radius:6px; position:relative; }
.driver-template-entry a{ display:block; text-align:center; background:#7a93b6; color:#FFF; padding:6px 9px; border-radius:4px; -webkit-border-radius:4px; }
.driver-template-entry a:hover{ color:#FFF; text-decoration:none; opacity:0.7; }
.driver-template-product{ padding:0 10px; }

.driver-servicing-and-consumables{ float:right; font-size:15px; background:#5f799d; display:inline-block; color:#a2c0e6; font-weight:400; padding:8px 12px; border-radius:5px; -webkit-border-radius:5px; margin:30px 0 0 10px; }
.driver-servicing-and-consumables:hover{ text-decoration:none; background:#485e7d; }
.driver-servicing-and-consumables-box{ background:#5f799d; padding:20px; position:absolute; top:46px; right:15px; z-index:999; display:none; width:50%; text-align:left; }
.driver-servicing-and-consumables-box label{ color:#FFF; font-size:13px; padding:0 0 5px 0; display:block; }
.driver-servicing-and-consumables-box input, #servicing-and-consumables-box textarea{ border:none; padding:0; margin:0 0 5px 0; width:92%; padding:4%; border-radius:3px; -webkit-border-radius:3px; font-size:14px; }
.driver-servicing-and-consumables-box textarea{ width:96%; padding:2%; }
.driver-servicing-and-consumables-box .wpcf7-submit{ width:100%; padding:10px; cursor:pointer; margin:10px 0 0 0; background:#7d98be; color:#FFF; }
.driver-servicing-and-consumables-box .ajax-loader{ display:none; }
.driver-servicing-and-consumables-box .wpcf7-not-valid-tip{ display:block; padding:5px 8px; font-size:12px; background:#3b5476; color:#a2c0e6; margin-bottom:10px; }
.driver-servicing-and-consumables-box .wpcf7-response-output{ padding:10px; font-size:12px; background:#92cb71; color:#FFF; border:none; margin:10px 0 5px 0; text-align:center; }

@media screen and (max-width:1150px){
	
	#driver-template-section table td, #advanced-search-page table td{ display:block; width:100%; padding:0; }	
	
	.driver-servicing-and-consumables-box{ width:90%; right:0; padding:5%; top:162px; }	
	.driver-template-product { padding: 4px 10px 12px 0; text-align: center; }
	.driver-template-entry a{ margin-bottom:2px; }
	
}

@media screen and (max-width:600px){
	
	.driver-servicing-and-consumables-box .column-width-half-middle-space{ float:none; width:100%; }
	
	#custom-post-search .acps_text_input{ font-size:13px; width:76%; }
	#custom-post-search .acps_submit{ font-size:13px; width:21%; }
	
}

@media screen and (max-width:500px){
	
	#support-section-1, #support-section-2, #support-section-3, #driver-template-section{ padding:30px 0; }
	
	#banner h2{ font-size:32px; }
	
	#page-container p{ font-size:14px; }
	
	#support-section-1 h2{ font-size:26px; }	
	
	#support-section-2 h2{ font-size:32px; }
	#support-section-2 span{ font-size:22px; padding-bottom:12px; display:inline-block; }
	#support-section-2 p{ font-size:14px; }
	
	#accordion h3{ font-size:15px; padding-right:45px;  -webkit-background-size:30px; -moz-background-size:30px; -o-background-size:30px; background-size:30px; }
	
	.driver-template-product{ font-size:15px; }
	.driver-template-entry a{ font-size:14px; }
	.driver-servicing-and-consumables-box{ top:143px; }	
	
	#driver-template-section h2, #support-section-3 h2{ font-size:32px; }
	#driver-template-section h3{ font-size:18px; }
	
}